**CLASS**

# `ViewStorage.SignalData`

Data to pass to signal handlers.

## Properties
### `closure`

The closure.

### `handler`

The closure as a C handler.

### `threeParamsHandler`

The closure as a C handler with three parameters.

### `fourParamsHandler`

The closure as a C handler with four parameters.

### `fiveParamsHandler`

The closure as a C handler with five parameters.

## Methods
### `init(closure:)`

Initialize the signal data.
- Parameter closure: The signal's closure.

### `init(closure:)`

Initialize the signal data.
- Parameter closure: The signal's closure.
